/*
Theme Name:     Red Hill School
Theme URI:      http: //xcommunications.ie/
Description:    Child theme for boilerplate 
Author:         X Communications
Template:       boilerplate
Version:        0.1.0
*/
@import url("../boilerplate/style.css");
/* #Font-Face
================================================== */
@font-face {
	font-family: 'ScalaSans';
    src: url('fonts/scsrg__-webfont.eot');
    src: url('fonts/scsrg__-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/scsrg__-webfont.woff') format('woff'),
         url('fonts/scsrg__-webfont.ttf') format('truetype'),
         url('fonts/scsrg__-webfont.svg#ScalaSans-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}
/* #Base 960 Grid
================================================== */
    .container                                  { position: relative; width:960px; margin: 0 auto; padding: 0; }
    .column, .columns,
	.col-1, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-10, .col-11, .col-12
												{ float: left; display: inline; margin-left: 10px; margin-right: 10px; }
    .row                                        {  }
    /* Nested Column Classes */
    .col-first									{ margin-left: 0; }
    .col-last									{ margin-right: 0; }
    /* Base Grid */
    .container .col-1                      		{ width: 60px;  }
    .container .col-2                     		{ width: 140px; }
    .container .col-3           		        { width: 220px; }
    .container .col-4       	        	    { width: 300px; }
    .container .col-5		                    { width: 380px; }
    .container .col-6		                    { width: 460px; }
    .container .col-7		 					{ width: 540px; }
    .container .col-8		                    { width: 620px; }
    .container .col-9                   		{ width: 700px; }
    .container .col-10                    		{ width: 780px; }
    .container .col-11                  		{ width: 860px; }
    .container .col-12                  		{ width: 940px; }
/* #Red Hill Layout Styles
================================================== */
body					{ background:#f8f8f2;
						font: normal 400 14px/1 'Lucida Grande', 'Lucida Sans Unicode', Helvetica, Arial, Verdana, sans-serif;
						color:#444444;
						-webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
						-webkit-text-size-adjust: 100%; }
						header, .header,
footer, .footer			{ width:100%; background:#fff; position:relative;
						-webkit-box-shadow: 0px 0px 14px 0px rgba(100, 100, 100, 0.2);
						-moz-box-shadow: 0px 0px 14px 0px rgba(100, 100, 100, 0.2);
						box-shadow: 0px 0px 14px 0px rgba(100, 100, 100, 0.2);}
	header				{ z-index:2000 }
	header .container	{ position:relative; padding:15px 0; height:120px; }
		header h1 a		{ background:url(images/redhill.png) no-repeat 0 0; text-indent:-999em; cursor:pointer; display:block; width:166px; height:167px;
						position:absolute; top:20px; left:7px; z-index:200 }

		header nav		{ display:block; position:absolute; right:10px; top:60px; }
		header nav li	{ display:inline-block; float:left }
		header nav li a	{ display:inline-block; text-transform:uppercase; margin-right:32px; color:#7d8888;
						font:normal 1.25em/40px ScalaSans; text-decoration:none }
		header nav li a:visited				{ color:#7d8888 }
		header nav li a:hover				{ color:#444 }
		header nav li.current_page_item a,
		header nav li a.active				{ color:#444 }
		header nav li#menu-item-22 a		{ margin:0 }
		header a#skip	{ position:absolute; left:-9999em; text-indent:-9999em }

		nav ul li ul	{ position:absolute; margin-top:-1px; margin-left:-12px; padding:10px 16px 7px 12px; z-index:300; background:#fff;
						font-size:90%; width:160px; display:none; height:auto;
						-moz-border-radius-topleft: 0px;
						-moz-border-radius-topright: 0px;
						-moz-border-radius-bottomright: 3px;
						-moz-border-radius-bottomleft: 3px;
						-webkit-border-radius: 0px 0px 3px 3px;
						border-radius: 0px 0px 3px 3px;
						-webkit-box-shadow: 0px 2px 4px 0px rgba(150, 150, 150, 0.4);
						-moz-box-shadow: 0px 2px 4px 0px rgba(150, 150, 150, 0.4);
						box-shadow: 0px 2px 4px 0px rgba(150, 150, 150, 0.4); }
		nav li:hover ul,
		nav li.sfhover ul 	{ display:block; z-index: 5000; }
		nav ul li ul li		{ display:block; float:none; margin:0; clear:both; }
		nav ul li ul li a	{ text-transform:none; margin:0; line-height:2 }
		nav ul li ul li a:hover	{ color:#186D99 }

		.ie nav ul li ul	{ margin-top:-10px }
		header .tns {
			float: right;
		    display: block;
		    top: -10px;
		    position: relative;
		    right: 230px;
		}
		header .tns .tns-menu ul {
			list-style: none;
		    padding-left: 0;
		    margin: 0;
		    display: inline-block;
		}
		header .tns .tns-menu ul li {
			float: left;
		    display: inline;
		    margin-right: 30px;
		}
		header #searchform	{ position:absolute; right:10px; top:30px }
			header #searchform label		{ text-indent:-999em; position:absolute; left:-999em }
			header #searchform input#s		{ background: url(images/search-bg.png) repeat-x 0 0 !important; display:inline-block; 
											text-transform:uppercase; color:#777; background-color:#f5f7f5; border-bottom:none; border-top:none;
											border-right:1px solid #eef0ee!important; border-left:1px solid #eef0ee !important; color:#a7a7a7;
											padding:9px 5px; line-height:1; width:210px }
			header #searchform #searchsubmit{ background:url(images/btn-search.png) no-repeat 0 0; width:20px; height:20px; cursor:pointer; text-indent:-999em;
											position:absolute; right:4px; top:8px; border:none; margin:0; z-index:50; font-size:0.01em }
			header #searchform #searchsubmit:hover		{ background-position:0 -20px }

/*  Cookies
----------------------------------------------------------------------------------------------------*/
.cookies{ background: #313131; color:#fff; font-size: 15px; line-height: 21px;}
.cookies a{ color:#d04d5a !important; }
.cookies .container{ padding: 20px 30px 20px 30px; width: 900px; }
.cookies .close { float: right; display: inline; margin: 10px 0px 20px 20px;}
.cookies .close a{ color:#fff !important; float:right; display: inline; text-decoration: none; padding: 15px 25px; background: #C02C3B; -webkit-border-radius: 5px; border-radius: 5px; font-weight: bold; }
.cookies .close a:hover { background: #b11e2d; }
.cookies p{ margin:0;}
.cookies h3{ font-size: 17px; line-height: 21px; font-weight:bold; margin:0; color:#fff !important;}

	.home section#content	{ min-height:0 }
		.home .sliderwrap		{ background:url(images/home-tile.jpg) repeat 0 0; width:100%; border-bottom:1px solid #fff }
		.home .entry-content	{ width:300px; float:left; display:inline-block; overflow:hidden; }
		.home .entry-content h2	{ font:normal 1.5em/0.825 ScalaSans; text-transform:uppercase; margin:60px 0 0; color:#7d8888 }
		.home .entry-content h3	{ font:normal 2.475em/1.25 ScalaSans; text-transform:uppercase; border-bottom:2px dotted #fff;
								padding-bottom:0.425em; margin-bottom:10px }
		.home .entry-content h2,
		.home .entry-content h3,
		.home h4				{ text-shadow: 0px 1px 0px #ffffff; filter: dropshadow(color=#ffffff, offx=0, offy=1); }	
		.home .entry-content p	{ font-size:105%; }
		.home .scrollable		{ width:590px; height:310px; border:10px solid #fff; background:#f2f2f2; position:relative; overflow:hidden; float:right;
								margin:30px 0 -20px; -webkit-box-shadow: 0px 3px 5px 0px rgba(200, 200, 200, 1);
								-moz-box-shadow: 0px 3px 5px 0px rgba(200, 200, 200, 1); box-shadow: 0px 3px 5px 0px rgba(200, 200, 200, 1); }
		.home .scrollable .items{ width:2000em; position:absolute }
		.home .scrollable .item	{ margin-right:10px; float:left; display:inline-block }

		.home .col-5 li,
		.home .col-7 li			{ list-style:none; list-style-position:outside; margin:0; line-height:1.636 }
		.home .col-5 h4,
		.home .col-7 h4			{ text-transform:uppercase; color:#777 !important; font-size:1.525em; margin-bottom:18px;
								text-shadow: 0px 2px 0px #ffffff; filter: dropshadow(color=#ffffff, offx=0, offy=2);}
		.home .col-7 .textwidget{ padding-right:5%; margin-top:50px; color:#666 }
		.home .col-5 .textwidget{ background:#fff; padding:15px 10px 12px; margin-top:35px }
		.home .col-7 .textwidget p:last-child,
		.home .col-5 .textwidget p:last-child{ margin: -8px 0 0 }

		.btn-more				{ border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px; text-transform:uppercase; font-size:0.825em;
								padding:4px 5px; color:#777 !important; background:#ebebeb; display:inline-block; position:relative }
		.btn-more:hover			{ background:#ccc }

		.home footer			{ margin-top:70px; padding-bottom:40px }


	footer			{ padding:0 0 5px; margin-top:75px; font-size:90% }
		footer ul		{ margin:8px 0 0 !important; list-style:none; float:right }
		footer p, footer li
						{ float:left; line-height:40px; display:inline-block; color:#777777; margin:0 }
		footer a		{ color:#1c6f9a; text-decoration:none; display:inline-block }
		footer p a		{ color:#777777 !important }
		footer span		{ padding-right:20px; display:inline-block }
		footer em		{ font-style:normal; padding-right:2px; display:inline-block }
		footer li		{ margin-left:20px !important; }
		footer .col-7			{ padding-top: 57px; position: relative; }
		footer .col-7 p 		{ margin-right:28px; }
		footer .col-7 img 		{ display: block; margin:0 0 0; position: absolute; top: 0; left: 0; }
	.col-3 .widget-container	{ padding:20px 0 40px }
		.col-3 .xoxo			{ list-style:none; margin:0 }
		.col-3 .textwidget		{ border-bottom:2px dotted #fff; position:relative; margin:112px -18px 0 0 }
		.col-3 .btn-back		{ display:inline-block; color:#fff !important; text-transform:uppercase; position:absolute;
								background:url(images/btn-back.png) no-repeat 0 0; width:94px; height:30px; overflow:hidden; text-indent:-999em;
								bottom:-16px; left:0; font: normal 1.25em/30px ScalaSans; text-decoration:none }
		.col-3 .btn-back:hover	{ background-position:0 bottom }

	section#content				{ min-height:500px; font-size: 112.5%; }
		article .addthis_toolbox		{ position:absolute; top:50px; right:5px; width:150px }
		.lte7 article .addthis_toolbox	{ width:152px }

		.entry-content h1,
		.entry-title				{ color:#777; text-transform:uppercase; padding:40px 0 38px; margin:0 0 50px; font: normal 38px/1.425 ScalaSans;
									border: dotted !important; border-color:#fff !important; border-width:0 0 2px 0 !important }
		h2.entry-title				{ padding:0; margin:0 0 20px }
		.search-results #content article a			{ background:none !important }
		.search-results #content article	{ margin-bottom:30px }
/* #Red Hill Content Styles
================================================== */
.esmall {
	font-size: 90% !important;
	line-height: 1.4em !important;
}

	/* #Typography
	================================================== */
		h1, h2, h3, h4, h5, h6 {
			color: #444;
			font-family: ScalaSans, Helvetica, Arial, sans-serif;
			font-weight: normal; }
		h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { font-weight: inherit; }
		h1 { font-size: 46px; line-height: 50px; margin-bottom: 16px;}
		h2 { font-size: 35px; line-height: 40px; margin-bottom: 14px; margin-top:6px }
		h3 { font-size: 28px; line-height: 34px; margin-bottom: 14px; margin-top:10px; color:#186d99 }
		h4 { font-size: 21px; line-height: 30px; margin-bottom: 10px; color:#186d99 }
		h5 { font-size: 17px; line-height: 24px; }
		h6 { font-size: 14px; line-height: 21px; }

		.subheader { color: #777; }


		p { margin: 0 0 24px 0; line-height:1.636 }
		p img { margin: 0; }
		p.lead { font-size: 21px; line-height: 27px; color: #777;  }

		em { font-style: italic; }
		strong { font-weight: bold; color: #333; }
		small { font-size: 80%; }

	/* Blockquotes  */
		blockquote, blockquote p { font-size: 17px; line-height: 24px; color: #777; font-style: italic; }
		blockquote { margin: 0 0 20px; padding: 9px 20px 0 19px; border-left: 1px solid #ddd; }
		blockquote cite { display: block; font-size: 12px; color: #555; }
		blockquote cite:before { content: "\2014 \0020"; }
		blockquote cite a, blockquote cite a:visited, blockquote cite a:visited { color: #555; }

		hr { border: solid #ddd; border-width: 1px 0 0; clear: both; margin: 10px 0 30px; height: 0; }


	/* #Links
	================================================== */
		a, a:visited { color: #1c6f9a; text-decoration:none; outline: 0;
		-webkit-transition: all .5s ease-in-out;
		   -moz-transition: all .5s ease-in-out;
		    -ms-transition: all .5s ease-in-out;
		     -o-transition: all .5s ease-in-out;
		        transition: all .5s ease-in-out;
		 }
		a:hover, a:focus { color: #000; }
		p a, p a:visited { line-height: inherit; }
		.entry-content a				{ background:#fcfcf9; padding:0 2px; border-radius:2px; -moz-border-radius:2px; -webkit-border-radius:2px }
		.entry-content a:hover			{ background:#f6f6f6 }
		#content a, #content a:visited	{ color:#1c6f9a }
	/* #Lists
	================================================== */
		ul, ol { margin-bottom: 1.825em; }
		ul { list-style: disc outside; }
		ol { list-style: decimal; }
		ol, ul.square, ul.circle, ul.disc { margin-left: 30px; }
		ul.square { list-style: square outside; }
		ul.circle { list-style: circle outside; }
		ul.disc { list-style: disc outside; }
		ul ul, ul ol, ol ol, ol ul { margin: 4px 0 5px 30px }
		ul ul li, ul ol li,
		ol ol li, ol ul li { margin-bottom: 0.75em; }
		li { line-height: 1.6; margin-bottom: 0.75em; }
		ul.large li { line-height: 1.75; }
		li p { line-height: 1.6; }
	/* #Images
	================================================== */

		img.scale-with-grid {
			max-width: 100%;
			height: auto; }

		.entry-content img,
		.entry-content iframe,
		.entry-content object		{ border:8px solid #fff;
									-webkit-box-shadow: 0px 0px 5px 0px rgba(200, 200, 200, 1);
									-moz-box-shadow: 0px 0px 5px 0px rgba(200, 200, 200, 1);
									box-shadow: 0px 0px 5px 0px rgba(200, 200, 200, 1);}

		.entry-content img			{ max-width:684px; height:auto }					
		.entry-content iframe, .entry-content object
									{ margin-bottom:20px }		


	/* #Highlighting
	================================================== */
	::-moz-selection { background: #444; color:#fff; text-shadow: none; }
	::selection { background:#444; color:#fff; text-shadow: none; }

/* #Forms
================================================== */

	/* #Buttons
	================================================== */
	a.button,
	button,
	input[type="submit"],
	input[type="reset"],
	input[type="button"] {
		background: #eee; /* Old browsers */
		background: #eee -moz-linear-gradient(top, rgba(255,255,255,.2) 0%, rgba(0,0,0,.2) 100%); /* FF3.6+ */
		background: #eee -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,.2)), color-stop(100%,rgba(0,0,0,.2))); /* Chrome,Safari4+ */
		background: #eee -webkit-linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* Chrome10+,Safari5.1+ */
		background: #eee -o-linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* Opera11.10+ */
		background: #eee -ms-linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* IE10+ */
		background: #eee linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* W3C */
	  border: 1px solid #aaa;
	  border-top: 1px solid #ccc;
	  border-left: 1px solid #ccc;
	  padding: 4px 12px;
	  -moz-border-radius: 3px;
	  -webkit-border-radius: 3px;
	  border-radius: 3px;
	  color: #444;
	  display: inline-block;
	  font-size: 13px;
	  font-weight: bold;
	  text-decoration: none;
	  text-shadow: 0 1px rgba(255, 255, 255, .75);
	  cursor: pointer;
	  margin-bottom: 20px;
	  line-height: 21px;
	  font-family: "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif; }
	a.button:hover,
	button:hover,
	input[type="submit"]:hover,
	input[type="reset"]:hover,
	input[type="button"]:hover {
		color: #222;
		background: #ddd; /* Old browsers */
		background: #ddd -moz-linear-gradient(top, rgba(255,255,255,.3) 0%, rgba(0,0,0,.3) 100%); /* FF3.6+ */
		background: #ddd -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,.3)), color-stop(100%,rgba(0,0,0,.3))); /* Chrome,Safari4+ */
		background: #ddd -webkit-linear-gradient(top, rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%); /* Chrome10+,Safari5.1+ */
		background: #ddd -o-linear-gradient(top, rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%); /* Opera11.10+ */
		background: #ddd -ms-linear-gradient(top, rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%); /* IE10+ */
		background: #ddd linear-gradient(top, rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%); /* W3C */
	  border: 1px solid #888;
	  border-top: 1px solid #aaa;
	  border-left: 1px solid #aaa; }
	a.button:active,
	button:active,
	input[type="submit"]:active,
	input[type="reset"]:active,
	input[type="button"]:active {
		border: 1px solid #666;
		background: #ccc; /* Old browsers */
		background: #ccc -moz-linear-gradient(top, rgba(255,255,255,.35) 0%, rgba(10,10,10,.4) 100%); /* FF3.6+ */
		background: #ccc -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,.35)), color-stop(100%,rgba(10,10,10,.4))); /* Chrome,Safari4+ */
		background: #ccc -webkit-linear-gradient(top, rgba(255,255,255,.35) 0%,rgba(10,10,10,.4) 100%); /* Chrome10+,Safari5.1+ */
		background: #ccc -o-linear-gradient(top, rgba(255,255,255,.35) 0%,rgba(10,10,10,.4) 100%); /* Opera11.10+ */
		background: #ccc -ms-linear-gradient(top, rgba(255,255,255,.35) 0%,rgba(10,10,10,.4) 100%); /* IE10+ */
		background: #ccc linear-gradient(top, rgba(255,255,255,.35) 0%,rgba(10,10,10,.4) 100%); /* W3C */ }
	.button.full-width,
	button.full-width,
	input[type="submit"].full-width,
	input[type="reset"].full-width,
	input[type="button"].full-width {
		width: 100%;
		padding-left: 0 !important;
		padding-right: 0 !important;
		text-align: center; }

	form {
		margin-bottom: 50px }
	form p					{ margin-bottom:0 }
	.entry-content form		{ background:#f7f5f3; border-radius:4px; -moz-border-radius:4px; -webkit-border-radius:4px;
							width:58%; padding:10px 2% 0; border-bottom:1px solid #fff;
							-webkit-box-shadow: inset 0px 1px 2px 0px rgba(200, 200, 200, 1);
							-moz-box-shadow: inset 0px 1px 2px 0px rgba(200, 200, 200, 1);
							box-shadow: inset 0px 1px 2px 0px rgba(200, 200, 200, 1);}
	fieldset {
		margin-bottom: 20px; }
	input[type="text"],
	input[type="password"],
	input[type="email"],
	textarea,
	select {
		border: 1px solid #ccc;
		padding: 6px 4px;
		outline: none;
		-moz-border-radius: 2px;
		-webkit-border-radius: 2px;
		border-radius: 2px;
		font: 13px "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
		color: #777;
		margin: 0;
		width: 96%;
		max-width: 100%;
		display: block;
		margin-bottom: 8px;
		background: #fff; }
	select {
		padding: 0; }
	input[type="text"]:focus,
	input[type="password"]:focus,
	input[type="email"]:focus,
	textarea:focus {
		border: 1px solid #aaa;
 		color: #444;
 		-moz-box-shadow: 0 0 3px rgba(0,0,0,.2);
		-webkit-box-shadow: 0 0 3px rgba(0,0,0,.2);
		box-shadow:  0 0 3px rgba(0,0,0,.2); }
	textarea {
		min-height: 60px; width:80% }
	label,
	legend {
		display: block;
		font-size: 13px;  }
	label	{ margin-bottom:4px }
	select {
		width: 220px; }
	input[type="checkbox"] {
		display: inline; }
	label span,
	legend span {
		font-weight: normal;
		font-size: 13px;
		color: #444; }

/* #Media Queries
================================================== */
	/* Smaller than standard 960 (devices and browsers) */
	@media only screen and (max-width: 959px) {}
	/* Tablet Portrait size to standard 960 (devices and browsers) */
	@media only screen and (min-width: 768px) and (max-width: 959px) {}
	/* All Mobile Sizes (devices and browser) */
	@media only screen and (max-width: 767px) {}
	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
	@media only screen and (min-width: 480px) and (max-width: 767px) {}
	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 479px) {}


/* #Browser Fixes
================================================== */
.lte8 header, .lte8 .header,
.lte8 footer, .lte8 .footer	
					{ border-top:1px solid #ebebeb; border-bottom:1px solid #ebebeb }
					.lte8 nav ul li ul			{ border-right:1px solid #ebebeb; border-bottom:1px solid #ebebeb }
.lte8 .home h2,
.lte8 .home h3,
.lte8 .home h4				{ filter:none }
.lte7 .col-3 .textwidget	{ margin:100px 0 0 }
.lte7 .home .sliderwrap		{ margin-top:-22px }
.lte7 .btn-back				{ bottom:auto; top:5px; margin:0; display:block; behaviour:none }
.lte7 #menu-navigation li ul	{ left:86px; top:45px }
.ie6 #menu-navigation li ul		{ left:86px; top:45px; display:block !important; left:-999em }
.ie6 #menu-navigation li.active ul	{ left:86px !important; overflow:hidden }
.ie6 .btn-back				{ top:50px; margin:0 }
.ie6 .col-9					{ overflow:hidden }
.ie6 footer .col-3,
.ie6 footer .col-4,
.ie6 footer .col-5			{ overflow:hidden }
/* #Clearing
================================================== */
    /* Self Clearing Goodness */
    .container:after { content: "\0020"; display: block; height: 0; clear: both; visibility: hidden; }
    .clearfix:before,
    .clearfix:after,
    .row:before,
    .row:after {
      content: '\0020';
      display: block;
      overflow: hidden;
      visibility: hidden;
      width: 0;
      height: 0; }
    .row:after,
    .clearfix:after {
      clear: both; }
    .row,
    .clearfix {
      zoom: 1; }
    .clear {
      clear: both;
      display: block;
      overflow: hidden;
      visibility: hidden;
      width: 0;
      height: 0;
    }
